# List user payments

Lists all payments made by a specific user.

Endpoint: GET /projects/{project_id}/users/{user_id}/subscriptions/payments
Version: 2.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID.

  - `user_id` (string, required)
    User ID.

## Query parameters:

  - `status` (string)
    트랜잭션 상태입니다.
    Enum: "done", "fail"

  - `offset` (integer)
    Number of the element from which the list is generated (the count starts from 0).

  - `limit` (integer, required)
    Limit for the number of elements on the page.

  - `datetime_from` (string)
    Sample date. Use this to find subscriptions created later than the request.

  - `datetime_to` (string)
    Sample date. Use this to find subscriptions created later than the request.

  - `subscription_id` (integer)
    Subscription ID.


## Response 200 fields
